Subject: Re: [PATCH v7 00/31] mm/virtio: skip redundant zeroing of host-zeroed pages

From: "Michael S. Tsirkin" <[email-masked]>
Date: Wed, 13 May 2026 19:29:08 -0400

On Wed, May 13, 2026 at 12:34:22PM -0400, Gregory Price wrote:
> On Wed, May 13, 2026 at 09:36:06AM +0200, David Hildenbrand (Arm) wrote:
> > 
> > Please wait at least a week before sending out new versions of this size.
> > 
> > It's just a lot of noise in people's inbox, and as raised, a lot of people won't
> > manage to review this before next month.
> > 
> 
> Also I wasn't even done reviewing what you had previously sent lol.

Sorry thought you were.

> I can only spare so much time each week on upstream patch review :]

You certainly invested more than a fair share on this one, thanks a lot!

> (This is also the pot calling the kettle black, I am guilty of doing
>  this same thing so uh... lesson learned, sorry David and Andrew!)
> 
> ~Gregory

Ya I clearly overdid it. I'll wait at least a week. Thanks!

-- 
MST